<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildDate</key>
	<string>"Thu Jan 08 2009 01:34:03"</string>
	<key>BuildVersion</key>
	<string>"52.371360"</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Adobe Updater</string>
	<key>CFBundleGetInfoString</key>
	<string>Adobe Updater 6.2.0.1474, Copyright � 2002-2008 by Adobe Systems Incorporated. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>AU.icns</string>
	<key>CFBundleIdentifier</key>
	<string>"com.Adobe.ESD.AdobeUpdaterApplication"</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Adobe Updater</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>Adobe Updater 6.2.0.1474</string>
	<key>CFBundleSignature</key>
	<string>AUM6</string>
	<key>CFBundleVersion</key>
	<string>6.2.0.1474</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>ProductVersion</key>
	<string>6.2.0.1474 (BuildVersion: 52.371360; BuildDate: Thu Jan 08 2009 01:34:03)</string>
</dict>
</plist>
